Version 0.3.1 (latest)
+ ldap2dns now can work together with tinydns. This means that
  all DNS queries are passed 
  data file is generated, but all 
Make ldap2dns behave like a secondary nameserver by storing
  the serial number, expire, refresh, retry and minimum values 
  in a record.

Version 0.3.0 
+ A new interface for web-administration written compleatly in PHP.
  Much easier to install that the old mod_perl interface.

Version 0.2.6
+ Password passed with option -w now is invisible to 'ps'.
+ ldap2tinydns-conf now takes a parameter to specify to user under
  which ldap2dns will be running.

Version 0.2.5
- Tested with OpenLDAP-2.0.
- Adopted dns.schema with official numbers.

Version 0.2.4
- Check for next availabe server in /etc/ldap.conf
  if one is unavialable.
- Schema for DNSzone in dns.schema was corrected.

Version 0.2.3 
- Replaced integer variables for DNSserial, DNSttl etc. by strings
  to allow better default handling by tinydns-data.
- ldap2dns now writes logfiles.

Version 0.2.2
- Tested with djbdns-1.05

- Removed compleatly the possibility to create a binary data.cdb file.
  Reasons:
  * It just takes a few milliseconds to create a data.cdb file with 
    tinydns-data. 
  * Its much safer to have an ASCII data file handy just in case 
    something goes wrong.
  * I am too lazy to adopt ldap2dns for each new version of djbdns.
  * ldap2dns does not have to be linked statically against any other
    package.

- Now the output option takes parameters data and/or db instead
  of numbers.

Version 0.2.1
- Additional attribute in DNSrrset: DNScipaddr
  Canonical IP address, which when used instead
  of DNSipaddr automatically resolves reverse.

- Using Environement Variables LDAP2DNS_UPDATE and
  LDAP2DNS_OUTPUT for default values used by ldap2dns.

- If started as daemon, does not exit if connection to
  LDAP server fails but tries to reconnect after a timeout.

- An external program can be called if ldap2dns detects a
  modification in the database.

Version 0.2.0
- New schema, unfortunately not compatible with old one, but
  now its unambigous.

- Mapping for reverse lookup works fine.

- ldap2dns now can be started by daemontools.

- Fixed a bug for DNSrrset's with type=TXT

- Much better naming scheme for dn's when using
  import.pl

- RPM support

